### Virtual Method

# Phosh OfonoDBusManager handle_get_modems

#### Declaration [src]

    gboolean
    handle_get_modems (
      PhoshOfonoDBusManager* object,
      GDBusMethodInvocation* invocation
    )

#### Description [src]

Handler for the `PhoshOfonoDBusManager::handle-get-modems` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.